﻿@charset "UTF-8";
@import url("../css-frame-work/normalize.css");
* {
  box-sizing: border-box;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.7rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.2rem;
}

h6 {
  font-size: 1rem;
}

.span1 {
  font-size: 18px;
  font-weight: bold;
}

.span2 {
  color: #ffc82a;
}

.span3 {
  color: #8d8d8d;
}

.span4 {
  color: #30439a;
}

.max-width {
  max-width: 500px;
  margin: 0 auto;
}

.flex-align-c {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}

.flex-ja-c {
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar-container {
  width: 100%;
  height: fit-content;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #30439a;
  position: relative;
  overflow: hidden;
  /*
      @media screen and (min-width: 1320px) {
          max-width: 1320px;
          margin: 0 auto;
      }
  */ /*
    &::after {
        width: 0%;
        position: absolute;
        left: 0;
        bottom: 0;
        content: '';
        border-bottom: 3px solid $main-orange;
        animation: borderBottom 3s linear;
        animation-fill-mode: forwards;
    }
*/
}
.navbar-container .navbar-logo {
  /*
  background-color: $main-black;*/
  color: white;
  min-height: 56px;
  padding: 8px 16px;
  font-size: 1.5rem;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px;
  cursor: default;
}
@media screen and (max-width: 768px) {
  .navbar-container .navbar-logo {
    font-size: 1.2rem;
    min-height: 48px;
  }
}
@media screen and (min-width: 577px) {
  .navbar-container .navbar-logo {
    min-width: 336.8px;
  }
  .navbar-container .navbar-logo:hover {
    gap: 0;
  }
  .navbar-container .navbar-logo:hover .logo {
    display: block;
  }
  .navbar-container .navbar-logo:hover .logo-img {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .navbar-container .navbar-logo {
    min-width: 412.99px;
  }
}
.navbar-container .navbar-logo .logo-img {
  height: 40px;
}
@media screen and (max-width: 768px) {
  .navbar-container .navbar-logo .logo-img {
    height: 32px;
  }
}
.navbar-container .navbar-logo .logo {
  display: none;
}
@media screen and (max-width: 576px) {
  .navbar-container .navbar-logo .logo2 {
    display: none !important;
  }
}
.navbar-container .navbar-title {
  color: #ffc82a;
  font-size: 1.5rem;
  padding: 0 22px;
  font-weight: bold;
  white-space: nowrap;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .navbar-container .navbar-title {
    font-size: 1.3rem;
    padding: 0 8px;
  }
}

@media screen and (max-width: 1321px) {
  .rwd-removeDOM {
    display: none !important;
  }
}
@keyframes borderBottom {
  0% {
    width: 0%;
    transform: translateX(0%);
  }
  50% {
    width: 100%;
    transform: translateX(100%);
  }
  100% {
    width: 100%;
    transform: translateX(0%);
  }
}
.logo-text {
  font-weight: bold;
  font-size: 1.5rem;
  color: white;
  text-align: center;
  white-space: nowrap;
}
@media screen and (max-width: 576px) {
  .logo-text {
    font-size: 1rem;
  }
}

.banner-box {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto; /*
margin-left:-10px; 
margin-right:-10px;*/
}
.banner-box .banner {
  width: 100%;
}

.body {
  width: 100%;
  height: fit-content;
  min-height: 100vh;
  overflow: hidden;
  position: relative;
}

.container, .container2 {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
}

/**/
.prokey-bg {
  width: 100%;
  min-height: 100vh;
  position: fixed;
  z-index: -3;
  /*
  .bg-img {
      width: 100%;
      height: 100%;
      background-image: url(../Images/prokey-bg.png);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      position: absolute;
      left: 0;
      top: 0;
      z-index: -1;
  }*/
}
.prokey-bg .bg-ani {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
  overflow: hidden;
  /*
          .bg-ball {
              width: 100%;
              height: 20%;
              position: absolute;
              left: 0;
              top: -20%;
              transform: translateX(-50%);
              background-color: #94ff60;
              animation: ballMove 5s linear both;
          }

          @keyframes ballMove {
              0% {
                  top: -20%;
              }

              100% {
                  top: 120%;
              }
          }


          .bg-ball2 {
              width: 100%;
              height: 20%;
              position: absolute;
              left: 0;
              top: 120%;
              transform: translateX(50%);
              background-color: #ff995160;
              animation: ballMove2 5s linear both;
          }

          @keyframes ballMove2 {
              0% {
                  top: 120%;
              }

              100% {
                  top: -20%;
              }
          }
  */
}

.loading-bg {
  width: 100%;
  height: 100vh;
  background-color: #f9f9f9;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 16px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10000;
}

.loading-text {
  font-size: 1.2rem;
  font-weight: bold;
  color: #30439a;
  width: 100%;
  margin: 0;
  text-align: center;
  animation: loadingText 1.5s infinite;
}

@keyframes loadingText {
  0% {
    color: #30439a;
  }
  50% {
    color: transparent;
  }
  100% {
    color: #30439a;
  }
}
.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.sk-folding-cube .sk-cube:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #30439a;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg);
}

.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg);
}

.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg);
}

.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }
  90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}
@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }
  90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}
.side-menu {
  width: 280px;
  height: 100%;
  min-height: 100vh;
  background-color: #30439a;
  position: fixed;
  top: 0;
  right: 0;
  transform: translateX(100%);
  transition: 0.3s;
  padding-top: 50px;
}
.side-menu label {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  height: 64px;
  color: white;
  position: relative;
  font-size: 1.2rem;
  transition: 0.3s;
  cursor: pointer;
  margin: 0 !important;
}
.side-menu label:hover {
  background-color: white;
  color: #30439a;
}
.side-menu label:hover i {
  color: #30439a !important;
}
.side-menu label input {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.side-menu-open {
  transform: translateX(0);
}

.side-menu-btn-open {
  background-color: white !important;
}
.side-menu-btn-open i {
  color: #30439a !important;
}

.drop-down-list {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #30439a;
  background-color: white;
  background-clip: padding-box;
  border: 1px solid #30439a;
  outline: none;
  position: relative;
}

.bottom-menu {
  width: fit-content;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  gap: 16px;
  position: fixed;
  bottom: 8px;
  right: 8px;
  z-index: 1000;
}
.bottom-menu i {
  color: #ffc82a;
  font-size: 24px;
}
.bottom-menu button {
  border: 0px;
}
.bottom-menu .LButton {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #30439a;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
.bottom-menu .RButton {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #30439a;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}

.bottom-menu2 {
  width: fit-content;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  gap: 16px;
  position: fixed;
  bottom: 8px;
  left: 8px;
  z-index: 100;
}
.bottom-menu2 button {
  border: 0px;
}
.bottom-menu2 .buttom {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #30439a;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.bottom-menu2 .buttom i {
  color: #ffc82a;
  font-size: 24px;
}

.btn1 {
  width: 100%;
  height: 44px;
  background-color: white;
  color: #30439a;
  border: 1px solid #30439a;
  outline: none !important;
  font-weight: 550;
  transition: 0.3s;
  cursor: pointer;
}
.btn1:hover {
  background-color: #30439a;
  color: white;
}

.ProList .btn1 {
  height: auto !important;
  word-break: break-all;
  position: relative;
  padding-left: 40px;
}

.ProList .btn1 i {
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 20px;
  color: #ffc82a;
}

.btn2 {
  width: 100%;
  height: 44px;
  background-color: #30439a;
  color: white;
  border: 1px solid #30439a;
  outline: none !important;
  font-weight: 550;
  transition: 0.3s;
  cursor: pointer;
  text-decoration: none !important;
}
.btn2:hover {
  background-color: white;
  color: #30439a;
}
.btn2:hover svg {
  color: #30439a !important;
}

.searchBtn {
  width: 100%;
  height: 35px;
  /*
  height: 44px;
  font-size: 1.5rem;*/
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px dashed #30439a;
  color: #30439a;
  position: relative;
  margin-top: 32px;
  outline: none !important;
  cursor: pointer;
  background-color: white;
}

.searchBtn-selected::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  transition: 0.3s;
  background-color: #4b5fb7;
  cursor: pointer;
  animation: btnAni 0.3s linear forwards;
}
@keyframes btnAni {
  0% {
    top: 0px;
    /*  left: 0px;*/
    opacity: 0;
  }
  100% {
    top: -12px;
    width: 95%;
    /*      left: 12px;*/
    opacity: 1;
  }
}
.searchBtn-selected .btn-text {
  position: relative;
  animation: btnTextAni 0.3s linear forwards;
}
@keyframes btnTextAni {
  0% {
    top: 0;
    left: 0;
  }
  100% {
    top: -12px;
    left: 12px;
    color: white;
    z-index: 1;
  }
}

.searchBody {
  background-color: #ffffff;
  border: 1px dashed #30439a;
  border-top: 0px; /*
box-shadow: 0 6px 12px 0 rgba(75,88,105,0.12);*/
  margin-top: -2px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .searchBody.card-body {
    padding: 0.25rem;
  }
}
.sub-btn-box {
  margin-top: 32px;
  width: 100%;
  height: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.btn-un {
  min-width: 66px;
  outline: none !important;
  border: 1px solid #30439a;
  padding: 8px 16px;
  color: #30439a;
  background: none !important;
  /*   border-radius: 99em !important;*/
  box-shadow: none !important;
  background-color: white !important;
  cursor: pointer;
  transition: 0.3s;
}
.btn-un:hover {
  transform: translateY(-5px);
}

.btn-sub {
  min-width: 66px;
  outline: none !important;
  border: 1px solid #30439a;
  padding: 8px 16px;
  color: white;
  background: none !important;
  /*
  border-radius: 99em;*/
  box-shadow: none !important;
  background-color: #30439a !important;
  cursor: pointer;
  transition: 0.3s;
}
.btn-sub:hover {
  transform: translateY(-5px);
}

.sub-btn-box {
  width: 100%;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sub-btn-box .sub-btn {
  width: 100px;
  height: 44px;
  background: none;
  background-image: none;
  background-color: #30439a;
  color: white;
  border: 1px solid #30439a;
  border-radius: 0;
  transition: 0.3s;
  box-shadow: none !important;
  cursor: pointer;
}
.sub-btn-box .sub-btn:hover {
  background-color: white;
  color: #30439a;
}

.nav-tabs {
  margin: 0px;
  padding: 0px;
  margin-left: -10px;
  margin-right: -10px;
  position: relative;
  justify-content: center;
  /* border-bottom: none !important;*/
  flex-wrap: nowrap;
  background-color: #ffffff;
  /* border-bottom: 1px solid $main-black !important;*/
  box-shadow: 0 6px 12px 0 rgba(75, 88, 105, 0.12);
  /*

      .nav-item a {
          margin: 0px;
          padding: 0px;
      }
  */
  /*
  .nav-link.active:after {
      position: absolute;
      bottom: -8px;
      left: 50%;
      transform: translateX(-50%);
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 8px 8px 0 8px;
      border-color: $main-black transparent transparent transparent;
  }*/
}
@media screen and (max-width: 375px) {
  .nav-tabs {
    flex-wrap: wrap;
  }
}
.nav-tabs .nav-link {
  /*
  border: 1px solid $main-black !important;
  border-radius: 0 !important;*/
  padding: 8px 0;
  background-color: transparent;
  text-align: center;
  border: 0px;
  color: #8d8d8d;
  /*  color: $main-black !important;*/
  min-width: 100px;
  transition: 0.3s;
}
.nav-tabs a.nav-link {
  display: block;
}
.nav-tabs .nav-item {
  margin: 0px;
  padding: 0px;
}
.nav-tabs .nav-link-selected {
  /* background-color: $btn-hover !important;
  color: white !important;*/
  color: #30439a;
  background-color: transparent;
}
.nav-tabs .nav-link.active {
  position: relative;
  color: #30439a;
}
.nav-tabs .nav-link.active:after {
  width: 100%;
  border-bottom: 3px solid #30439a;
  position: absolute;
  bottom: 0px;
  content: "";
  left: 0px;
  color: #30439a;
}

.progress-bar {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.progress-bar .progress-rate {
  width: 100px;
  height: 100px;
  color: #30439a;
  background-color: white;
  border-radius: 50%;
  font-size: 12px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}

.agent-container {
  width: 100%;
  min-height: 100vh;
}
.agent-container .agent-box {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 32px;
  padding: 32px 0;
}
.agent-container .agent-box .colin-collapse-btn {
  color: #30439a;
  /* font-weight: bold !important;
  border-bottom: 3px solid $main-black;*/
  height: fit-content;
  font-size: 1.5em;
  padding: 10px;
  position: relative;
}
.agent-container .agent-box .colin-collapse-btn .agent {
  width: fit-content;
  height: fit-content;
  margin-right: 16px;
  font-weight: 900;
}
.agent-container .agent-box .colin-collapse-btn .agent .agent-img {
  width: 100%;
  max-width: 375px;
  height: 100px;
  object-position: center;
}
.agent-container .agent-box .btn-selected::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  /* border:1px solid $main-black;*/
  /**/
  background-color: rgba(0, 60, 255, 0.1);
  animation: btnSelected 0.3s ease-in-out forwards;
}
@keyframes btnSelected {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}
.agent-container .agent-box .colin-collapse-content {
  padding: 20px 10px;
  /*
  padding: 32px 16px;*/
  background-color: white;
}

.cus-row {
  display: flex;
  align-items: center;
  gap: 16px;
  flex-wrap: wrap;
}

.tableRWD .dxe {
  padding: 0 !important;
}

.tableRWD .dxe > table > tbody > tr {
  display: flex;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
}

.card {
  /* border-radius: 0 !important;*/
  border: 0px;
  margin: 10px 0;
  box-shadow: 0 6px 12px 0 rgba(75, 88, 105, 0.12);
}

.card2 {
  overflow: hidden;
  display: block;
}

.card3 {
  margin-left: -10px;
  margin-right: -10px;
}

.card h4 {
  color: #30439a;
  font-weight: bold;
  position: relative;
}

.card h4:before {
  content: "";
  width: 10px;
  height: 27px;
  background-color: #ffc82a;
  position: absolute;
  top: 0px;
  left: -20px;
}

.cardNO {
  cursor: not-allowed;
  position: relative;
  opacity: 0.7;
}

.cardNO::after {
  content: "已截止";
  position: absolute;
  right: 5%;
  bottom: 5%;
  color: rgba(0, 0, 0, 0.1);
  font-size: 35px;
  display: inline-block;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-radius: 99em;
  border: 2px solid rgba(0, 0, 0, 0.05);
  width: 130px;
  height: 130px;
  line-height: 120px;
  text-align: center;
  font-weight: 900;
}

.cardNO .bu1 {
  display: none;
}

.list-group-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.list-group-item:first-child {
  border-radius: 0 !important;
}

.list-group-item:last-child {
  border-radius: 0 !important;
}

.cusDetail {
  text-decoration: none !important;
  align-items: center;
  /*  min-height: 84px;*/
  color: #666666;
  padding: 5px;
  /**/
  /*
  a {
      color: #666666 !important;
  }

  span {
      padding-left: 20px;
      padding-right: 10px;
      display: inline-block;
  }*/
}
.cusDetail .cusName, .cusDetail a.cusName {
  color: #30439a !important;
  font-size: 1.2rem;
  word-break: break-word;
  font-weight: bold;
}
.cusDetail .mobile {
  font-size: 1rem;
  display: block;
  text-indent: -12px;
  margin-left: 30px;
}
.cusDetail A:link, .cusDetail A:visited, .cusDetail A:active, .cusDetail A:hover {
  color: #000000;
}

.mobile i {
  color: #30439a;
  font-size: 1rem;
  display: inline-block;
  width: 10px;
}

i.fa-line {
  color: #00c300;
}

i.fa-map-marker-alt {
  color: #c31f1f;
}

i.fa-birthday-cake {
  color: #ffc82a;
}

.listli i {
  color: #30439a;
  font-size: 1rem;
  display: inline-block;
  width: 20px;
}

.img-box {
  width: 100%;
  min-height: 150px;
  border-radius: 15px;
  border: 1px solid #30439a;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 32px;
  background-color: white;
}

.form-row label {
  margin-top: 8px;
}

.LineCusFlag {
  text-align: right;
  margin-top: 10px;
  z-index: 10;
  overflow: hidden;
  display: block;
}

.LineCusFlag > span {
  padding: 2px 10px;
  border-radius: 99em;
  margin: 1px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  font-size: 11px;
  float: right;
}

.LineCusFlagBg {
  Opacity: 0.1;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100px;
  z-index: 0;
}

.tag-setting-box {
  width: 100%;
  overflow-x: auto;
}
.tag-setting-box #CusTag {
  min-width: 340px;
}
.tag-setting-box #CusTag .dxgvInlineEditRow_Moderno > td.dxgv {
  padding: 8px 10px 9px !important;
}
@media screen and (max-width: 486px) {
  .tag-setting-box #CusTag .dxgvCommandColumn_Moderno {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }
}
.tag-setting-box #CusTag_DXADHeader0 {
  background-color: rebeccapurple !important;
  margin-left: -20px;
  position: relative;
}

.tag-setting-box .dxeCIT {
  display: none !important;
}

@media screen and (max-width: 780px) {
  .tag-setting-box .dxeColorIndicator_Moderno {
    vertical-align: middle;
  }
  .tag-setting-box .dxeColorIndicator_Moderno {
    margin-top: 0px;
  }
  .tag-setting-box .dxeButtonEditSys.dxeButtonEdit_Moderno.dxeIPadSys .dxeColorIndicator_Moderno {
    margin-top: 5px;
  }
  .tag-setting-box .dxeButtonEditSys.dxeButtonEdit_Moderno.dxeIPadSys {
    margin-top: -10px;
  }
  /*
      .dxic .dxeEditArea_Moderno.dxeEditAreaSys { display:none !important;
      } 
      */
}
.back-btn-box {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.error-container {
  width: 100%;
  min-height: 100vh;
  /*
  max-width: 1320px;*/
  position: relative;
  /*
  padding-top: 320px;
  padding-bottom: 320px;*/
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.error-container .error-bg {
  /*
  width: 100%;*/
  width: 1920px;
  height: 700px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  background-color: rgba(75, 88, 105, 0.12);
  /*
  background-image: url('../Images/404-bg.jpg');
  background-position: bottom 125px left 0px;
  background-repeat: no-repeat;
  background-size: cover;*/
  animation: errorAni 1.25s cubic-bezier(0.05, 0.72, 0.49, 0.96);
  animation-fill-mode: forwards;
  /*
  @media screen and (max-width: 968px) {
      background-position: bottom 155px left -100px;
  }

  @media screen and (max-width: 375px) {
      background-position: bottom 155px left -200px;
  }*/
}
@keyframes errorAni {
  0% {
    clip-path: polygon(0 0, 100% 0, 100% 61%, 77% 61%, 31% 61%, 0 61%);
  }
  5% {
    clip-path: polygon(0 0, 100% 0, 100% 50%, 77% 50%, 31% 50%, 0 50%);
  }
  100% {
    clip-path: polygon(0 0, 100% 0, 100% 41%, 63% 30%, 26% 41%, 0 32%);
  }
}
@media screen and (max-width: 597px) {
  @keyframes errorAni {
    0% {
      clip-path: polygon(0 0, 100% 0, 100% 61%, 77% 61%, 31% 61%, 0 61%);
    }
    5% {
      clip-path: polygon(0 0, 100% 0, 100% 50%, 77% 50%, 31% 50%, 0 50%);
    }
    100% {
      clip-path: polygon(0 0, 100% 0, 100% 41%, 63% 0%, 26% 41%, 0 32%);
    }
  }
}
.error-container h2 {
  width: 100%;
  text-align: center;
  margin: 32px 0;
}
.error-container h2::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 22px;
  animation: typewriter 0.5s infinite;
}
@media screen and (max-width: 597px) {
  .error-container h2 {
    min-height: 76.8px;
  }
}
@media screen and (max-width: 346px) {
  .error-container h2 {
    min-height: 115.2px;
  }
}
@keyframes typewriter {
  0% {
    background-color: #30439a;
  }
  50% {
    background-color: transparent;
  }
  100% {
    background-color: #30439a;
  }
}
.error-container h4 {
  width: 100%;
  text-align: center;
  word-wrap: break-word;
  margin-bottom: 32px;
}
.error-container .btn2 {
  width: fit-content;
  padding: 0 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 32px;
}

.justify-content-rwd {
  justify-content: space-between;
}
@media screen and (max-width: 576px) {
  .justify-content-rwd {
    justify-content: center;
  }
}

.num-rate {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.col-fit {
  width: fit-content;
  height: fit-content;
  padding: 0 16px;
}

/******btn-primary******/
button.btn-primary {
  border-radius: 99em;
  box-shadow: 0 6px 22px 0 rgba(75, 88, 105, 0.12);
  background-color: #30439a;
  border: 1px solid #30439a;
}

button.btn-primary:hover {
  background-color: #4b5fb7;
  border: 1px solid #4b5fb7;
  box-shadow: 0 6px 22px 0 rgba(75, 88, 105, 0.12);
}

a.bu1 {
  display: block;
}

.bu1 {
  background: none !important;
  background-color: #30439a !important;
  border: 0px;
  color: #ffffff;
  min-width: 100%;
  width: 100%;
  padding: 10px 0;
  border-radius: 0px !important;
  /*
  border-radius: 99em;*/
  cursor: pointer;
  transition: 0.3s;
  text-align: center;
}
.bu1:hover {
  transform: translateY(-5px);
  color: #ffffff;
}
.bu1:hover i {
  color: #ffc82a;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.bu1:active {
  border: 0px;
}
.bu1 i {
  font-size: 24px;
  line-height: 18px;
  vertical-align: middle;
}

.bu2 {
  border: 1px solid #30439a;
  color: #30439a;
  width: 100%;
  padding: 10px 15px;
  border-radius: 99em;
  cursor: pointer;
  transition: 0.3s;
  text-align: center;
  display: inline-block;
}
.bu2:hover {
  transform: translateY(-5px);
  color: #ffffff;
  background-color: #30439a;
}

a.bu3 {
  display: block;
}

.bu3 {
  background-image: none;
  background-color: transparent;
  border: 1px solid #30439a;
  color: #30439a;
  min-width: 100%;
  width: 100%;
  padding: 10px 0;
  border-radius: 0px !important;
  /*
  border-radius: 99em;*/
  cursor: pointer;
  transition: 0.3s;
  text-align: center;
}
.bu3:hover {
  transform: translateY(-5px);
  text-decoration: none;
}
.bu3:hover i {
  color: #ffc82a;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.bu3:active {
  border: 0px;
}
.bu3 i {
  font-size: 24px;
  vertical-align: middle;
  margin-right: 5px;
}

/**/
.bu_inline {
  width: auto !important;
}

.bu_shadow {
  box-shadow: 0 8px 10px 0 rgba(48, 67, 154, 0.4) !important;
}

/**********input-title**********/
.input-title {
  font-weight: bold;
  color: #373739;
  margin: 10px 0 5px 0;
}

.card_tag, .card_tag2 {
  background-color: #4b5fb7;
  position: absolute;
  position: absolute;
  top: -40px;
  right: -40px;
  padding-top: 55px;
  float: right;
  color: #ffffff;
  width: 80px;
  display: block;
  text-align: center;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 100;
}

.card_tag:active, .card_tag2:active, .card_tag:hover, .card_tag2:hover {
  color: #ffffff !important;
  text-decoration: none;
}

.card_tag2 {
  background-color: #ffc82a;
}

.people_img {
  width: 100px;
  /*
      height: 150px;
      background-image: url(../Images/user.png);*/
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100px auto;
  display: inline-block;
  border-radius: 10px;
}

/**********logo_link*******/
.logo_link {
  text-align: center;
  margin-top: 30px;
}

.logo_link a {
  display: inline-block;
  text-align: center;
  color: #666666;
  margin-bottom: 10px;
}

.logo_link span {
  font-weight: bold !important;
}

.logo_link img {
  display: block;
  border: 2px solid #eeeeee;
  background-color: #ffffff;
  margin-bottom: 10px;
}

.logo_link a:hover {
  text-decoration: none;
  color: #30439a;
}

.logo_link a:hover img {
  border: 2px solid #30439a;
}

/***********/
.file .btn1 {
  color: #666666 !important;
  border: 1px solid #c0c0c0;
  box-shadow: 0 6px 12px 0 rgba(75, 88, 105, 0.12);
}

.file .btn1:hover {
  color: #ffffff !important;
  border: 1px solid #30439a;
}

.file i {
  font-size: 40px;
  display: block;
  color: #ffc82a;
}

.file .btn1 {
  padding: 10px 0;
  height: auto;
}

/***********/
.tab2 .tbody td:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.01);
}

/******RadioButton不要間格*****/
.dxeRadioButtonList_Moderno td.dxe, .dxeCheckBoxList_Moderno td.dxe {
  padding: 0px;
}

.icon, .icon2 {
  display: inline-block;
  text-align: center;
  color: #ffffff;
  background-color: #30439a;
  border-radius: 99em;
  width: 30px;
  height: 30px;
  line-height: 30px;
}

.icon2 {
  background-color: #0094ff;
}

.orderList li:nth-child(2) .icon {
  background-color: rgba(48, 67, 154, 0.8);
}

.orderList li:nth-child(3) .icon {
  background-color: rgba(48, 67, 154, 0.6);
}

.orderList li:nth-child(4) .icon {
  background-color: rgba(48, 67, 154, 0.4);
}

.orderList li:nth-child(5) .icon {
  background-color: rgba(48, 67, 154, 0.2);
}

body {
  background-color: #f9f9f9;
  background-image: url(../Images/bg.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  background-attachment: fixed;
}

body {
  /*
  font-family: 'Noto Sans TC','PingFang TC','微軟正黑體';*/
  font-size: 16px;
  font-weight: normal;
}

.main {
  padding: 0 10px 100px 10px;
  margin: 0 auto;
}

.accordion_con > a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/********accordion***********/
.on {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#606c88+0,3f4c6b+100;Grey+3D+%232 */
  background: #606c88; /* Old browsers */
  background: -moz-linear-gradient(top, #606c88 0%, #3f4c6b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #606c88 0%, #3f4c6b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #606c88 0%, #3f4c6b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#606c88", endColorstr="#3f4c6b",GradientType=0 ); /* IE6-9 */
  color: #ffffff;
  font-size: 22px;
  padding: 10px;
  text-align: center;
  text-shadow: 1px 1px #000000;
  font-weight: bold;
}

#accordion {
  margin-top: 20px;
}

.group {
  box-shadow: 0 6px 22px 0 rgba(75, 88, 105, 0.12);
  border-radius: 5px;
  margin: 10px 0;
  /* overflow: hidden;*/
}

.group > h5 {
  background-color: #ffffff;
  color: #30439a;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 3px;
  margin: 0px;
  position: relative;
  font-weight: bold;
}

.group > h5.active {
  background-color: #30439a;
  color: #ffffff;
}

.group_total {
  font-size: 14px;
  text-align: right;
  display: inline-block;
  float: right;
}

.group_total2 {
  font-size: 14px;
  text-align: right;
  display: inline-block;
  float: right;
  padding: 15px;
}

/*
        #accordion .group:nth-child(1) > h5, .group > h5.active {
            border-top: 1px solid #c0c0c0;
        }
*/
.group > h5 i {
  font-size: 10px; /*  */
  background-color: #e6e6e6;
  border-radius: 99px;
  color: #30439a;
  margin-right: 5px;
  text-align: center;
  width: 18px;
  height: 18px;
  line-height: 18px;
  vertical-align: middle;
}

.group img {
  max-width: 100%;
}

.accordion_con {
  display: none;
  overflow-x: auto;
  background-color: #ffffff;
  border-radius: 0 0 5px 5px;
}

.group > h5.active i {
  transform: rotate(45deg);
}

.group > h5.active {
  border-radius: 5px 5px 0 0;
}

.accordion_con > a {
  /*
  display: block;
  padding: 10px 10px 10px 40px;
  position: relative;
  border-bottom: 1px solid #c0c0c0;
  color: #455270;*/
}

.accordion_con > a:hover {
  text-decoration: none;
  background-color: #e9efff;
}

.accordion_con > a > i {
  position: absolute;
  right: 10px;
  top: 14px;
}

/*******form-group row***********/
.form-group.row .col-3 {
  padding: 5px;
  line-height: 45px;
  text-align: right;
  font-size: 14px;
  text-align: center;
}

.form-group.row .col-3 input {
  width: 100%;
  max-width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: middle;
  font-size: 14px;
}

/**************/
.tab {
  width: 100%;
}

.tab_title, tr.tab_title, .tab tr.tab_title:nth-child(odd) {
  background-color: #30439a;
  color: #ffffff;
  text-align: center;
}

.tab td { /*border:1px solid #c0c0c0;*/
  padding: 5px;
  font-size: 0.9em;
  border-left: 1px solid #e7e7e7;
}

.tab tr:nth-child(even) {
  background-color: #f8f9f9;
}

.tab tr td:nth-child(1) {
  font-weight: bold;
  white-space: nowrap;
  border: 0px;
}

/******tab_salary********/
.tab_salary {
  width: 100%;
}

.tab_salary tr {
  border-bottom: 1px solid #eeeeee;
}

.tab_salary td {
  padding: 5px 15px;
  position: relative;
}

.tab_salary tr:hover {
  background-color: #f4f4f4;
}

.tab_salary2 tr td:nth-child(1):after {
  content: "(明細)";
  color: #606c88;
  font-size: 13px;
  margin-left: -45px;
  z-index: 0;
}

.tab_salary tr td:nth-child(2) {
  text-align: right;
}

.tab_salary_bu {
  background-image: none;
  border: 0px;
  padding: 5px 50px 5px 5px;
  cursor: pointer;
  background-color: transparent;
  text-align: left;
  color: #000000 !important;
  z-index: 100;
  position: relative;
}

.tab_salary3 {
  width: 100%;
}

.tab_salary3 tr {
  border-bottom: 1px solid #eeeeee;
}

.tab_salary3 td {
  padding: 5px 15px;
  position: relative;
}

.tab_salary3 tr:hover {
  background-color: #f4f4f4;
}

.tab_salary3 a {
  color: #30439a;
}

.tab_salary3 a span {
  color: #000000;
}

.tab_salary3 tr td:nth-child(1) {
  white-space: nowrap;
}

.list {
  box-shadow: 0 6px 12px 0 rgba(75, 88, 105, 0.12);
}

/* Disabled */
.dxeTextBox_Moderno.dxeDisabled_Moderno,
.dxeRoot_Moderno .dxeDisabled_Moderno,
.dxeEditArea_Moderno.dxeDisabled_Moderno,
.col-md-3 table.dxeDisabled_Moderno,
.dxeButtonEdit_Moderno.dxeDisabled_Moderno,
.dxeDisabled_Moderno.dxeButtonDisabled_Moderno {
  color: #8d8d8d;
  -webkit-text-fill-color: #8d8d8d;
  opacity: 1 !important; /* required on iOS */
}

.tab-content {
  margin-left: -15px;
  margin-right: -15px;
}

.GridBody {
  margin-left: -25px !important;
  margin-right: -25px !important;
  margin-top: 10px;
}

/******buIcon *******/
.buIcon {
  margin-right: 5px;
}

.buIcon span {
  display: inline-block;
  padding: 5px 10px;
  background-color: #fafafa;
  border: 1px solid #d1d1d1;
}

.buIcon i {
  font-size: 24px;
}

.buIcon i.bi-trash3-fill, .buIcon i.bi-x-lg {
  color: #c0c0c0 !important;
}

.buIconAdd span {
  color: #ffffff;
  display: inline-block;
  text-decoration: none !important;
  color: #30439a;
  font-weight: 600;
  font-size: 18px;
}

/*******CBL_Tag********/
/*
.CBL_Tag .dxichCellSys { display:none;
}
*/
.CBL_Tag .dxichSys {
  display: none;
}

.CBL_Tag .dxeBase_Moderno {
  border: 1px solid #c0c0c0;
  background-color: #f9f9f9;
  margin: 0px 5px 5px 0;
  color: #c0c0c0;
  white-space: nowrap;
  background-color: transparent;
}

.CBL_Tag .dxeBase_Moderno.active {
  background-color: #30439a;
  color: #ffffff;
  border: 1px solid #30439a;
}

/*********rwd table**********/
.rwd-table {
  border: 1px solid #f3f6ff;
  margin: 20px 0;
  /*
  overflow: hidden;*/
}

.rwd-table th,
.rwd-table td {
  /*
  margin: 0.5em 1em;*/
}

.rwd-table {
  min-width: 100%;
}

.rwd-table th {
  display: none;
}

.rwd-table td {
  display: block;
  position: relative;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 125px;
}

.rwd-table td:before {
  content: attr(data-label);
  font-weight: bold;
  width: 120px;
  float: left;
  display: inline-block;
  position: absolute;
  left: 5px;
  text-align: left;
}

.rwd-table th, .rwd-table td {
  text-align: left;
}

.rwd-table th, .rwd-table td:before {
  color: #30439a;
  font-weight: bold;
}

@media (min-width: 1000px) {
  .rwd-table tr:nth-of-type(2n) {
    background: #f9f9f9;
  }
  .rwd-table td:before {
    display: none;
  }
  .rwd-table th {
    background-color: #f3f6ff;
    white-space: nowrap;
  }
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: 5px;
  }
  .rwd-table th:first-child,
  .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child,
  .rwd-table td:last-child {
    padding-right: 0;
  }
}
@media (max-width: 999px) {
  .rwd-table tr td:nth-of-type(2n) {
    background: #f9f9f9;
  }
  .rwd-table-num {
    background-color: #f3f6ff;
    border-radius: 99em;
    width: 30px;
    height: 30px;
    text-align: center !important;
    color: #30439a;
    font-weight: bold;
    line-height: 30px;
    position: absolute;
    display: inline-block;
    padding: 0px !important;
    left: 50%;
    transform: translateX(-50%);
    top: -15px;
  }
  .rwd-table tbody > tr {
    border-bottom: 2px solid #30439a;
  }
  .rwd-table2 td {
    padding-left: 70px !important;
  }
  .rwd-table2 td:before {
    width: 60px !important;
  }
}
.BirthdayStar i {
  color: #ffc82a;
  font-size: 20px;
  margin-left: 5px;
}

.BirthdayStar img, .birthdayNum7 img {
  height: 24px;
}

.birthdayNum, .birthdayNum7 {
  color: #666666;
  font-size: 14px;
  font-weight: normal;
}

/********ShareTo********/
.ShareTo {
  text-align: center;
  margin-left: -15px;
  margin-right: -15px;
  background-color: rebeccapurple;
}

.ShareTo a {
  display: inline-block;
  text-align: center;
  width: 33%;
  float: left;
  font-size: 14px;
  color: #000000;
  padding: 20px 0;
}

.ShareTo a:hover {
  text-decoration: none !important;
}

.ShareTo i {
  padding-top: 12px;
  margin: 0 auto;
  display: block;
  font-size: 30px;
  width: 55px;
  height: 55px;
  background-color: #979797;
  color: #ffffff;
  border-radius: 99em;
  display: block;
}

.ShareTo a:nth-child(1) i {
  background-color: #06c755;
}

.ShareTo a:nth-child(2) i {
  background-color: #4267b2;
}

.ShareTo a:nth-child(3) i {
  background-color: #26a6e5;
}

.radius {
  background-color: #e6e6e6;
  border-radius: 99px;
  color: #30439a;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 18px;
}
